Subject: vc-dwim problems with Pod::PlainText on RHEL 7

From: Paul Eggert <[email-masked]>
Date: Wed, 12 Aug 2015 16:16:50 -0700

I untarred and built vc-dwim-1.7 on a new RHEL 7 box someone had installed here, 
and ran into the following problem when I tried to run it:

$ vc-dwim
Can't locate Pod/PlainText.pm in @INC (@INC contains: 
/usr/local/cs/vc-dwim-1.7/share/vc-dwim /usr/local/lib64/perl5 
/usr/local/share/perl5 /usr/lib64/perl/vendor_perl /usr/share/perl5/vendor_perl 
/usr/lib64/perl5 /usr/share/perl5 .) at /usr/local/cs/bin/vc-dwim line 55.
BEGIN failed--compilation aborted at /usr/local/cs/bin/vc-dwim line 55.

Apparently Pod::PlainText is no longer part of the standard Perl installation on 
RHEL 7.  I don't know what RHEL package to install to get it, unfortunately.  I 
do see from:

http://search.cpan.org/~marekr/Pod-Parser-1.63/lib/Pod/PlainText.pm

that Pod::PlainText is considered legacy, is being removed from "modern" Perl 
releases, and that they recommend Pod::Simple instead.